;#######################################################################
;#                                                                     #
;# Configuration for setup-mysql-replication.pl                        #
;# Switzernet(c)2011                                                   #
;#                                                                     #
;#######################################################################
[GLOBAL]
Struct=/etc/pbs/porta-billing.sql,/etc/pbs/porta-sip.sql,/etc/pbs/users.sql

[MYSQL]
Parameter=<<EOT
server-id          = XX
master-host        = YYY.YYY.YYY.YYY
master-user        = MASTERLOGIN
binlog-do-db       = DB1
binlog-do-db       = DB2
slave-skip-errors  = all
EOT
Comment=bind-address,skip-slave-start
Uncomment=log_bin


[DUMP]
Data-bases=DB1,DB2

[MASTER]
Host=YYY.YYY.YYY.YYY
User=MASTERLOGIN
Type=porta

[SLAVE]
Host=localhost
User=SLAVELOGIN
Pass=SLAVEPASS

[USERS]
User=astrob
;Host is a comma separeted list of all the servers we which to allow selection in the slave
Host=ZZ1.ZZ1.ZZ1.ZZ1,ZZ2.ZZ2.ZZ2.ZZ2

[DBA]
Sync=yes
User=DBAUSER
Host=DBAIPs

